Page MenuHomePhabricator

Deleted task. Disregard
Closed, InvalidPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 11:28 PM
Johnywhy renamed this task from Bug? Phabricator external links with display-text not working to deteled (how to delete?).May 29 2018, 11:29 PM
Johnywhy renamed this task from deteled (how to delete?) to deleted (how to delete?).
Johnywhy updated the task description. (Show Details)

Hi @Johnywhy, please see www.mediawiki.org/wiki/How_to_report_a_bug

Thanks!


Closing as duplicate of task T195936

Johnywhy added a comment.EditedMay 30 2018, 7:49 AM

This post is NOT asking how to delete MediaWiki pages.

And definitely NOT a duplicate of the task linked by @Zoranzoki21. Completely unrelated.

I simply wanted to delete this task, as I changed my mind.

I couldn't find a delete button on the task.

Aklapper renamed this task from deleted (how to delete?) to Bug? Phabricator external links with display-text not working.May 30 2018, 9:00 AM

(See https://www.mediawiki.org/wiki/Phabricator/Help for general information / help on Phabricator.)

Aklapper changed the task status from Duplicate to Invalid.May 30 2018, 9:01 AM
Johnywhy renamed this task from Bug? Phabricator external links with display-text not working to Deleted task. Disregard.May 30 2018, 9:04 AM
Johnywhy removed a subscriber: Zoranzoki21.

(See https://www.mediawiki.org/wiki/Phabricator/Help for general information / help on Phabricator.)

I don't see instructions on how to delete a task.

Aklapper added a comment.EditedMay 30 2018, 10:18 AM

You can bring up general questions about Phabricator on the corresponding talk page. Task deletion is not supported (accountability, transparency). You can change the task status to invalid instead.

Vvjjkkii renamed this task from Deleted task. Disregard to s0baaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from s0baaaaaaa to Deleted task. Disregard.Jul 2 2018, 3:17 PM
CommunityTechBot closed this task as Invalid.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.